Download an asset by name
curl --request GET \
--url https://{brand}.extole.io/api/v4/me/assets/download \
--header 'Authorization: <api-key>'import requests
url = "https://{brand}.extole.io/api/v4/me/assets/download"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://{brand}.extole.io/api/v4/me/assets/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Profiles
Download an asset by name
Streams the binary or text content of the asset matching the name query parameter on the authenticated consumer’s profile. Returns HTTP 302 if the content is hosted at a remote URL; returns HTTP 200 with the raw content otherwise.
GET
/
api
/
v4
/
me
/
assets
/
download
Download an asset by name
⌘I
